      module Vblkcof
C...Created by Pacific-Sierra Research VAST-90 2.06G2  15:06:19   5/18/01  
      real, dimension(6,3,3) :: az, bz
      real, dimension(6,3) :: akz, bkz
      end module Vblkcof
